OC.L10N.register(
    "phonetrack",
    {
    "PhoneTrack" : "Phonetrack",
    "PhoneTrack proximity alert (%s and %s)" : "PhoneTrack přiblížení (%s a %s)",
    "Geofencing alert" : "Geofencing výstraha",
    "In session \"%s\", device \"%s\" entered geofencing zone \"%s\"." : "V relaci \"%s\", zařízení \"%s\" vstoupilo do zóny \"%s\".",
    "In session \"%s\", device \"%s\" exited geofencing zone \"%s\"." : "V relaci \"%s\", zařízení \"%s\" opustilo zónu \"%s\".",
    "Device \"%s\" is now closer than %sm to \"%s\"." : "Zařízení \"%s\" je nyní blíže než %sm k \"%s\".",
    "Device \"%s\" is now farther than %sm from \"%s\"." : "Zařízení \"%s\" je nyní dále než %sm od \"%s\".",
    "Quota was successfully saved" : "Kvóta byla úspěšně uložena",
    "Failed to save quota" : "Chyba při ukládání kvóty",
    "Show lines" : "Zobrazit řádky",
    "Hide lines" : "Skrýt řádky",
    "Activate automatic zoom" : "Povolit automatické přiblížení",
    "Disable automatic zoom" : "Zakázat automatické přiblížení",
    "Show last point tooltip" : "Zobrazit popisek posledního bodu",
    "Hide last point tooltip" : "Skrýt popisek posledního bodu",
    "Zoom on all devices" : "Zoom na všech zařízeních",
    "Click on the map to move the point, press ESC to cancel" : "Kliknutím na mapu přemístěte bod, klávesou ESC zrušte",
    "Server name or server address should not be empty" : "Název serveru nebo jeho adresa by neměly být prázdné",
    "Impossible to add tile server" : "Nelze přidat mapový server",
    "A server with this name already exists" : "Server s tímto názvem již existuje",
    "Delete" : "Smazat",
    "Tile server \"{ts}\" has been added" : "Byl přidán mapový server \"{ts}\"",
    "Failed to add tile server \"{ts}\"" : "Nepodařilo se přidat mapový server \"{ts}\"",
    "Failed to contact server to add tile server" : "Nepodařilo se kontaktovat server pro přidání mapového serveru",
    "Tile server \"{ts}\" has been deleted" : "Byl odebrán mapový server \"{ts}\"",
    "Failed to delete tile server \"{ts}\"" : "Nepodařilo se odebrat mapový server \"{ts}\"",
    "Failed to contact server to delete tile server" : "Nepodařilo se kontaktovat server pro odebrání mapového serveru",
    "Failed to contact server to restore options values" : "Nepodařilo se kontaktovat server pro obnovení nastavení",
    "Reload this page" : "Aktualizovat tuto stránku",
    "Failed to contact server to save options values" : "Nepodařilo se kontaktovat server pro uložení nastavení",
    "Filter bookmark should have a name" : "Záložka filtru by měla být pojmenovaná",
    "Failed to contact server to save filters bookmark" : "Chyba kontaktování serveru při ukládání záložek filtrů",
    "Failed to contact server to delete filters bookmark" : "Chyba kontaktování serveru při mazání záložek filtrů",
    "Session name should not be empty" : "Název relace nesmí být prázdný",
    "Session name already used" : "Název relace je již použit",
    "Failed to contact server to create session" : "Nepodařilo se kontaktovat server pro vytvoření relace",
    "yourname" : "jméno",
    "Watch this session" : "Sledovat tuto relaci",
    "shared by {u}" : "sdílel {u}",
    "Forbid devices to log to this session" : "Zakázat zařízením ukládat záznamy do této relace",
    "Reserve device names" : "Rezervovat názvy zařízení",
    "Links for logging apps" : "Odkazy na logovací aplikace",
    "Link to share session" : "Odkaz na sdílení relace",
    "Zoom on this session" : "Přiblížit na tuto relaci",
    "More actions" : "Možnosti",
    "Delete session" : "Odstranit relaci",
    "Rename session" : "Přejmenování relace",
    "Export to gpx" : "Export do gpx",
    "Automatic export" : "Automatický export",
    "never" : "nikdy",
    "daily" : "každý den",
    "weekly" : "každý týden",
    "monthly" : "každý měsíc",
    "Automatic purge is triggered daily and will delete points older than selected duration" : "Automatické čištění je spuštěno denně a odstraní body starší než zvolená doba trvání",
    "Automatic purge" : "Automatické čištění",
    "don't purge" : "nemazat",
    "a day" : "den",
    "a week" : "týden",
    "a month" : "měsíc",
    "Name reservation is optional." : "Vyhrazení názvu je volitelné.",
    "Name can be set directly in logging link if it is not reserved." : "Název může být nastaven přímo v odkazu, pokud není rezervován.",
    "To log with a reserved name, use the \"name token\" in logging link (or in PhoneTrack-Android log job's \"device name\") field." : "To log with a reserved name, use the \"name token\" in logging link (or in PhoneTrack-Android log job's \"device name\") field.",
    "If a name is reserved, the only way to log with this name is with its token." : "Pokud je název vyhrazen, lze se s tímto názvem přihlásit pouze pomocí jeho tokenu.",
    "Reserve this device name" : "Vyhradit název zařízení",
    "Type reserved name and press 'Enter'" : "Napište vyhrazený název a stiskněte \"Enter\"",
    "Share with user" : "Sdílet s uživatelem",
    "Type user name and press 'Enter'" : "Zadejte uživatelské jméno a stiskněte \"Enter\"",
    "user name" : "uživatelské jméno",
    "A private session is not visible on public browser logging page" : "Soukromá relace se nezobrazuje na veřejné logovací stránce v prohlížeči",
    "Public session" : "Veřejná relace",
    "Public watch link" : "Veřejný odkaz pro prohlížení",
    "API URL (JSON, last positions)" : "API URL (JSON, last positions)",
    "API URL (JSON, all positions)" : "API URL (JSON, all positions)",
    "Current active filters will be applied on shared view" : "Právě aktivní filtry budou aplikovány na sdílený pohled",
    "Add public filtered share" : "Přidat veřejné filtrované sdílení",
    "Session token" : "Session token",
    "List of links to configure logging apps server settings." : "Seznam odkazů pro konfiguraci logovacích aplikací na serveru.",
    "Replace 'yourname' with the desired device name or with the name reservation token" : "Nahraďte 'jméno' jménem zařízení nebo jménem rezervačního tokenu",
    "Public browser logging link" : "Veřejný odkaz pro záznam z prohlížeče",
    "OsmAnd link" : "Odkaz pro OsmAnd",
    "GpsLogger GET and POST link" : "Odkaz pro GpsLogger GET a POST",
    "Owntracks (HTTP mode) link" : "Odkaz pro Owntracks (režim HTTP)",
    "Ulogger link" : "Odkaz pro Ulogger",
    "Traccar link" : "Odkaz pro Traccar",
    "OpenGTS link" : "Odkaz pro OpenGTS",
    "Overland link" : "Pozemní spojení",
    "Locus Map link" : "Odkaz pro Locus Map",
    "HTTP GET link" : "Odkaz pro HTTP GET",
    "The session you want to delete does not exist" : "Relace, kterou chcete smazat, neexistuje",
    "Failed to delete session" : "Chyba při odstraňování relace",
    "Failed to contact server to delete session" : "Chyba kontaktování serveru při odstraňování relace",
    "Device '{d}' of session '{s}' has been deleted" : "Zařízení '{d}' z relace '{s}' bylo odstraněno",
    "Failed to delete device '{d}' of session '{s}'" : "Chyba při odstraňování zařízení '{d}' z relace '{s}'",
    "Failed to contact server to delete device" : "Chyba kontaktování serveru při odstraňování zařízení",
    "Impossible to rename session" : "Není možné přejmenovat relaci",
    "Failed to contact server to rename session" : "Chyba kontaktování serveru při přejmenování relace",
    "Impossible to rename device" : "Není možné přejmenovat zařízení",
    "Failed to contact server to rename device" : "Chyba kontaktování serveru při přejmenování zařízení",
    "Impossible to set device alias for {n}" : "Není možné nastavit přezdívku zařízení pro {n}",
    "Failed to contact server to set device alias" : "Chyba kontaktování serveru při nastavování přezdívky zařízení",
    "Device already exists in target session" : "Zařízení již ve zvolené relaci existuje",
    "Impossible to move device to another session" : "Není možné přesunout zařízení do jiné relace",
    "Failed to contact server to move device" : "Chyba kontaktování serveru při přesunu zařízení",
    "Failed to contact server to get sessions" : "Chyba kontaktování serveru při získávání relací",
    "Stats of all points" : "Statistika všech bodů",
    "Stats of filtered points" : "Statistika filtrovaných bodů",
    "Device's color successfully changed" : "Barva zařízení úspěšně změněna",
    "Failed to save device's color" : "Chyba při změně barvy zařízení",
    "Failed to contact server to change device's color" : "Chyba kontaktování serveru při změně barvy zařízení",
    "Geo link to open position in other app/software" : "Geo odkaz na otevření pozice v jiné aplikaci/software",
    "Geo link QRcode to open position with a QRcode scanner" : "Geo odkaz QRcode pro otevření pozice se skenerem QRcode",
    "Get driving direction to this device with {s}" : "Směr jízdy tohoto zařízení s {s}",
    "Set device shape" : "Nastavit tvar zařízení",
    "Round" : "Kruh",
    "Square" : "Čtverec",
    "Triangle" : "Trojúhelník",
    "Delete this device" : "Vymazat toto zařízení",
    "Rename this device" : "Přejmenovat toto zařízení",
    "Set device alias" : "Nastavit zařízení alias",
    "Move to another session" : "Přesunout do jiné relace",
    "Ok" : "Ok",
    "Device geofencing zones" : "Zóny geofencingu zařízení",
    "North" : "Sever",
    "South" : "Jih",
    "East" : "Východ",
    "West" : "Západ",
    "Fence name" : "Jméno plotu",
    "User quota was reached" : "Uživatelská kvóta byla dosažena",
    "Failed to contact server to add point" : "Nepodařilo se kontaktovat server pro přidání bodu",
    "Date" : "Datum",
    "Time" : "Čas",
    "Altitude" : "Nadmořská výška",
    "Precision" : "Přesnost",
    "Speed" : "Rychlost",
    "Bearing" : "Azimut",
    "Satellites" : "Satelity",
    "Battery" : "Baterie",
    "User-agent" : "User-agent",
    "lat : lng" : "lat : lng",
    "DMS coords" : "DMS koordináty",
    "Save" : "Uložit",
    "Move" : "Přesunout",
    "Cancel" : "Zrušit",
    "Impossible to zoom, there is no point to zoom on for this session" : "Nelze přiblížit, v této relaci nejsou žádné body k přiblížení",
    "Failed to create imported session" : "Chyba při vytváření importované relace",
    "'{n}' is already reserved" : "'{n}' je již rezervováno",
    "Failed to reserve '{n}'" : "Chyba při rezervaci '{n}'",
    "This device does not exist" : "Toto zařízení neexistuje",
    "This device name is not reserved, please reload this page" : "Název tohoto zařízení není rezervován, prosím obnovte tuto stránku",
    "User does not exist" : "Uživatel neexistuje",
    "Shared with {u}" : "Sdíleno s {u}",
    "Failed to modify public share" : "Chyba při modifikaci veřejného sdílení",
    "no" : "ne",
    "yes" : "ano",
    "Email address(es)" : "Emailová/é adresa/y",
    "account mail address" : "emailová adresa účtu",
    "Warning : User email and server admin email must be set to receive proximity alerts." : "Varování: Uživatelský email a email správce serveru musí být nastaven, aby bylo možné přijímat výstrahy přiblížení.",
    "Failed to add proximity alert" : "Chyba při přidávání výstrahy přiblížení",
    "Device or session does not exist" : "Zařízení nebo relace neexistuje",
    "No filters" : "Žádné filtry",
    "max speed (km/h)" : "max rychlost (km/h)",
    "years" : "roky",
    "days" : "dní",
    "the browser" : "prohlížeč",
    "Log my position in this session" : "Ukládej mou pozici v této relaci",
    "Confirm session deletion" : "Potvrďte smazání relace",
    "Choose auto export target path" : "Zvolte cestu k automatickému exportu",
    "Confirm device deletion" : "Potvrďte smazání zařízení",
    "session does not exist" : "relace neexistuje",
    "Point number quota" : "Kvóta počtu bodů",
    "Main tab" : "Hlavní záložka",
    "Filters" : "Filtry",
    "Stats" : "Statistiky",
    "Settings and extra actions" : "Nastavení a speciální akce",
    "About PhoneTrack" : "O PhoneTrack",
    "Import session" : "Importovat relaci",
    "seconds" : "vteřin",
    "When point quota is reached" : "Při dosažení kvóty bodů",
    "block logging" : "blokovat logování",
    "Display" : "Zobrazení",
    "Show tooltips" : "Zobrazit popisky",
    "Show speed in tooltips" : "Zobrazit rychlost v popiscích",
    "Documentation" : "Dokumentace",
    "Authors" : "Autoři"
},
"nplurals=4; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 3;");
